@charset "utf-8";

.visual img{width:100% !important;}

.ireland13_auto_subject a,
.ireland12_auto_subject a,
.ireland6_auto_subject a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:1.5em;}

.welcome p{font-size:14px !important;}
.welcome .txt1{color:#ba0000;font-size:18px;font-weight:600;/* font-style:italic; */}
.welcome .txt2{font-size:12px !important;}

.history dl{}
.history dl dt{font-size:24px;font-weight:600;color:#606569;margin:30px 0 15px;}
.history dl dd{color:#606569;font-size:14px;line-height:1.5em;}
.history dl dd p{margin-bottom:15px;}

.noti p{}

.tbDetail td{width:100% !important;}

@media screen and (max-width:768px){
	#left_menu h1{background:#eaeef1 !important;}
	#end{background:#eaeef1 !important;}
}